<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Graphic Name="MainForm.png" Type="png" />
  <Item Name="MainForm">
    <Part id="0" Name="Form" TransparentMode="Mask">
      <Shape type="Auto" />
      <Margins Scale="False" Left="5" Top="28" Right="5" Bottom="5" />
      <State Left="0" Top="0" Width="667" Height="469">
        <Margins Left="8" Top="28" Right="9" Bottom="92" />
      </State>
    </Part>
    <Part id="1" Name="Caption">
      <Position RelPos="5" Scale="False" X="26" Y="8" X2="26" Height="16" />
      <Font Color="clWhite" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="clBlack" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="clBlack" />
      </State>
    </Part>
    <Part id="2" Name="Icon">
      <Position RelPos="0" Scale="False" X="8" Y="7" Width="16" Height="16" />
    </Part>
    <Part id="3" Name="RestoreButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="52" Y="7" Width="34" Height="18" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
    </Part>
    <Part id="4" Name="MinButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="42" Y="7" Width="27" Height="17" />
      <State Left="0" Top="944" Width="27" Height="17">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="27" Top="944" Width="27" Height="17">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="54" Top="944" Width="27" Height="17">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="81" Top="944" Width="27" Height="17">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
    </Part>
    <Part id="5" Name="MaxButton" Visible="False">
      <Position RelPos="1" Scale="False" X="52" Y="7" Width="34" Height="18" />
    </Part>
    <Part id="6" Name="CloseButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="14" Y="7" Width="28" Height="17" />
      <State Left="0" Top="962" Width="27" Height="17">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="27" Top="962" Width="27" Height="17">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="54" Top="962" Width="27" Height="17">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="81" Top="962" Width="27" Height="17">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
    </Part>
  </Item>
</Skin>